---

# TODO doesn't bind to local port (currently used by setup keycloak with ansible)
service_port_keycloak_external: "8110"

keycloak_image: "{{ shared_service_hostname_harbor }}/smardigo/keycloak"

keycloak_default_client_scopes:
  - web-origins
  - profile
  - email

keycloak_optional_client_scopes:
  - address
  - phone
  - roles
  - groups

keycloak_force_prune: false
